Source: voikko-fi
Section: text
Priority: optional
Maintainer: Timo Jyrinki <timo@debian.org>
Build-Depends: debhelper-compat (= 12),
               foma-bin,
               libvoikko-dev (>= 4.0),
               python3,
Standards-Version: 4.4.0
Homepage: http://voikko.puimula.org/
Vcs-Git: https://salsa.debian.org/debian/voikko-fi.git
Vcs-Browser: https://salsa.debian.org/debian/voikko-fi

Package: voikko-fi
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libvoikko1 (<< 2.2-1),
Description: Description of Finnish morphology written for libvoikko
 Voikko-fi (previously known as suomi-malaga) is a description of Finnish
 morphology written for libvoikko.
 .
 This package contains a compiled version of Voikko-fi using the new
 unweighted VFST dictionary format. It is suitable for use in spell checking,
 grammar checking and hyphenation system Voikko, provided by the libvoikko
 library.
